
/*---------GENERAL CONTENT ----------*/
.content {
  padding: 4.22857rem 0;
  overflow: scroll;
  margin: 0 16px;
  margin-bottom: 16px;
  min-height: 521px;
  color: #696969;
}

.content.full-width {
  margin: 0;
}

.sc-content {
  color: #696969;
}
.sc-content i, .sc-content:hover{
  color: #4e4e4e;
}

p, li, h1, h2, h3, h4, h5, label {
  color: #696969;
}


.content .text-content h1 {
  font-size: 24px;
  font-weight:400;
  line-height: 32px;
}

/*---------BOTTOM NAVIGATION------*/
.sc-bottom-nav {
  background-color: #FFF;
}

.sc-bottom-nav img{
  width: 1.71429rem;
  height: 1.71429rem;
  margin: 0 auto;
}


.sc-bottom-nav ul li a{
  color: #4E4E4E;
}
.active-nav, .active-nav i {
  color: #00838F;
}

.sc-bottom-nav ul li,
.sc-bottom-shifting ul li {
    width: 32.33%;
}


/*-----------APP BAR-----------*/
.sc-appbar .sc-appbar-title {
  text-align:center;
  width: 50%;
}

.home .sc-appbar-title {
  text-align:center;
  width: 100%;
}

.sc-appbar {
  background-color: #00838F;
}

.back-button {
  float: left;
width: 25%;
text-align: left;
padding: 0;
margin: 0;
font-size: 1.42857rem;
line-height: 2rem;
padding-left: 16px;
padding-top: 3px;
background: none!important;
border:none!important;
}



.sc-appbar .material-icons {
  font-size:1.71429rem;
  color: #fff;
  padding-left: 0;
  margin-left: 0;
}

.account img {
  width: 20px;
  height:20px;
  padding:0;
  margin:0;
  float: right;
  margin-right: 16px;
  margin-top: 16px;
}

.account {
  float: right;
width: 25%;
text-align: right;
padding: 0;
margin: 0;
font-size: 1.42857rem;
line-height: 2rem;
}

.reg-list .module-lock .material-icons{
  line-height: 1.5rem;
  font-size: 1.35rem;
  padding-right: 0;
  width: auto;

}

/*--------- LIST ----------*/
.reg-list .material-icons {
  line-height: 3.42857rem;
}

.reg-list li {
  border-bottom: .07143rem solid rgba(0, 0, 0, 0.12);
}

.reg-list p{
  margin: 0 auto;
  line-height: 16px;
  font-size: 14px;
  padding-bottom: 1.14286rem;
}

/*CARDS*/
.sc-card {
  margin: 0;
  height: 146px;
}

.sc-card-top {
  height: 98px;
  overflow: hidden;
}

.sc-card figure {
  margin: 0;
    width: 105%;
    margin-left: -2.5%;
}

.sc-card-top img {
  margin-top: -100px;
}

.carter-family-card img {
  margin-top:-50px;
}

.single-married-girl img, .carolina-sunshine img {
  margin-top:-175px;
}

.wreck-of-old-97 img {
  margin-top: -240px;
}

.singing-brakeman img {
  margin-top: -50px;
}

.sc-card-supporting {
  padding-top:15px;
  color: #696969;
}

.score {
  float: right;
}

/*---PANELS---*/

.sc-expand-icon i {
  color: #000;
}

.sc-expansion-panel-header label {
  width:100%;
}

.sc-expansion-panel-header label img {
  width:40px;
  height: 40px;
  margin: 0;
  display: inline;
  margin-right: 16px;
  vertical-align: middle;
}

.sc-expansion-panel-header label p {
  width: 237px;
}
.sc-expansion-panel-content li {
    padding: 0;
    border-bottom: none;
    padding-left: 56px;
}

.sc-expansion-panel-content li i, ul li i{
    color: #00838F;
    font-size: 1.5rem;
    line-height: 3.42857rem;
    padding: 0;
    margin:0;
    padding-right: 16px;

}
.sc-expansion-panel-content li a{
  font-weight: 400;
  color: #696969;
  font-size: .85714rem;
}

/*-------BUTTONS-------*/
button.sc-raised-button.quiz-button, button.sc-raised-button.submit-button{
  background-color: #DF6900 !important;
  width:84%;
  margin-left: 8%;
  font-weight:700;
  height: 59px;
}

button.sc-raised-button.quiz-button.button-sub-title{
  font-size: 12px;
  opacity: .9;
  margin-top:0;
  padding-top: 0;
  line-height:14px;
}

span.button-sub-title {
  display: block;
margin-top: -20px;
text-transform: capitalize;
font-size: 14px;
opacity: .54;
font-weight: 500;
}

button.sc-raised-button.add-button {
  padding: 0;
  border-radius: 56px;
  min-width: 56px;
  height: 56px;
  margin-bottom: 0px;
  right: 16px;
  bottom: 80px;
  background-color: #DF6900;
  position: absolute;
}

.sc-raised-button.buy-button {
    font-size: .8rem;
    float: right;
    margin-top: 16px;
    vertical-align: middle;
    height: 25px;
    text-align: right;
    z-index: 99;
    width: 70px !important;
min-width: 40px;
  background-color: #DF6900;
  padding-left:12px;
  padding-right:12px;
}

.buy-button-content {
  height: 25px;
    margin-top: -7px;
        max-width: 50px;
}

.buy-button img{
  width: 15px !important;
  display: inline;
  margin:0;
  max-width: none;
  float: left;
  padding:0;
  vertical-align: middle;
  margin-top:12px;
}


/*--------BLOCKQUOTE---------*/
blockquote {
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
  color: #636262;
  border-left: #636262 solid 4px;
  width: 100%;
  padding-left: 12px;
  margin-left: 0;
}

/*------BOTTOM SHEET------*/

.song-info {
  height: 96px;
  background-color: #0097A7;
  padding: 23px 16px 0 16px;
}

.song-info h1 {
  color:#fff;
  font-size: 24px;
  font-weight: 400;

  line-height: 30px;
}

.song-info h2 {
  font-size: 16px;
  font-weight:400;
  color: #fff;
  line-height: 24px;
}

#house-carpenter{
  margin-bottom: 174px;
}

img#wreck-of-old-97 {
  padding-top: 54.84px;
  width: 100%;
  height: auto;
}


iframe {
  width: 100%;
  margin-top: 200px;
}

/*-------PLAYER CONTROLS-------*/
.player-controls {
  height: 76px;
  padding: 0 16px;
}

.player-controls ul li {
  width:15%;
  margin:0;
  padding: 0;
  padding-top: 9px;
}

.player-controls ul li .material-icons{
  font-size: 33px;
  height: auto;
  text-align: center;
  color: #4E4E4E;
  padding-right: 0;
}

.player-controls ul .play-button{
  width: 35%;

}

.player-controls ul .play-button i.material-icons{
  font-size: 58px;
  height: auto;
  text-align: center;
  color: #E86F02;
  width: 100%;
  padding: 0;

}


/*-------FORMS--------*/
form span {
  display:block;
  font-size: 14px;
}

form input {
  margin-left: 0;
  display: block;
  padding-left: 0;
}

input[type="radio"].sc-radio:checked+label:after, input[type="radio"].sc-radio:checked+label:before, input[type="checkbox"].sc-checkbox:checked+label:before {
  background: #009688;
  border-color: #009688;
}
.sc-floating-input input[type="text"]:active,
.sc-floating-input input[type="text"]:focus {
  border-color: #009688;
}

.sc-single-dense-input {
  border-color: #009688;
}

input[type="checkbox"].sc-checkbox+label, input[type="radio"].sc-radio+label{
  padding-left: 0;
}

.my-input {
  display:block;
  padding: 6px 0;
}

.block {
  padding-bottom: 16px;
}

/*------PROGRESS BAR------*/
.sc-determinate {
  background-color:#ededed;
}

.sc-progressbar {
  background-color: #E86F02;
}

/*FLASHCARDS*/
.flashcard {
  height: 50%;
  margin-top: 30%;
  border: #eee solid 1px;
}
.flashcard p {
  height: 50%;
  padding: 16px;
  text-align: center;
  padding-top: 25%;
}
p#front {
  display:block;
}
p#back {
  display:none;
}
/*--------MISC. -------*/
.right {
  float:right;
}
